#| -*-Scheme-*-

Copyright (C) 1986, 1987, 1988, 1989, 1990, 1991, 1992, 1993, 1994,
    1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005,
    2006, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016,
    2017, 2018, 2019, 2020 Massachusetts Institute of Technology

This file is part of MIT/GNU Scheme.

MIT/GNU Scheme is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or (at
your option) any later version.

MIT/GNU Scheme is distributed in the hope that it will be useful, but
WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
General Public License for more details.

You should have received a copy of the GNU General Public License
along with MIT/GNU Scheme; if not, write to the Free Software
Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301,
USA.

|#

;;;; UCD property: canonical-dm (canonical-decomposition-mapping)

;;; Generated from Unicode 9.0.0

(declare (usual-integrations))

(define (ucd-canonical-dm-value char)
  (or (let ((sv (char->integer char)))
        (vector-ref ucd-canonical-dm-table-5 (bytevector-u16be-ref ucd-canonical-dm-table-4 (fix:lsh (fix:or (fix:lsh (bytevector-u8-ref ucd-canonical-dm-table-3 (fix:or (fix:lsh (bytevector-u8-ref ucd-canonical-dm-table-2 (fix:or (fix:lsh (bytevector-u8-ref ucd-canonical-dm-table-1 (fix:or (fix:lsh (bytevector-u8-ref ucd-canonical-dm-table-0 (fix:lsh sv -16)) 4) (fix:and 15 (fix:lsh sv -12)))) 4) (fix:and 15 (fix:lsh sv -8)))) 4) (fix:and 15 (fix:lsh sv -4)))) 4) (fix:and 15 sv)) 1))))
      char))

(define ucd-canonical-dm-table-0
  '#u8(0 1 2 3 3 3 3 3 3 3 3 3 3 3 3 3 3))

(define ucd-canonical-dm-table-1
  '#u8(0 1 2 3 4 4 4 4 4 4 4 4 4 4 4 5 4 6 4 4 4 4 4 4 4 4 4 4 4 7 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 8 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4 4))

(define ucd-canonical-dm-table-2
  '#u8(0 1 2 3 4 5 6 5 5 7 8 9 10 11 5 12 13 5 5 5 5 5 5 5 5 5 5 14 5 5 15 16 17 18 19 20 5 5 5 5 5 5 21 5 5 5 5 5 22 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 23 24 25 5 5 5 5 26 27 5 28 29 30 5 5 5 5 5 5 5 5 5 5 5 31 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 5 32 33 34 5 5 5 5 5))

(define ucd-canonical-dm-table-3
  '#u8(0 0 0 0 0 0 0 0 0 0 0 0 1 2 3 4 5 6 7 8 9 10 11 12 0 0 13 14 15 16 17 18 19 20 21 22 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 23 0 0 24 25 26 27 28 29 30 0 0 31 32 0 33 0 34 0 35 0 0 0 0 36 37 38 39 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 40 0 0 0 0 0 0 0 0 0 41 42 0 0 0 0 43 44 0 45 0 0 0 0 0 0 46 47 0 0 0 0 0 48 0 49 0 0 0 0 0 0 0 0 0 0 0 0 0 0 50 51 0 0 0 52 0 0 53 0 0 0 0 0 0 0 54 0 0 0 0 0 0 0 55 0 0 0 0 0 0 0 56 0 0 0 0 0 0 0 0 57 0 0 0 0 0 0 58 59 60 61 62 63 64 65 0 0 0 0 0 0 66 0 0 0 0 0 0 0 0 0 0 0 0 0 67 68 0 69 70 0 0 0 0 0 0 0 0 0 0 0 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 104 0 0 0 0 0 0 105 106 0 107 0 0 0 108 0 109 0 110 0 111 112 113 0 114 0 0 0 115 0 0 0 116 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 117 0 0 0 0 0 0 118 119 120 121 0 122 123 124 125 126 0 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 0 0 0 158 159 160 161 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 162 163 0 0 0 0 0 0 0 164 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 165 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 166 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 167 0 0 0 0 0 0 0 0 0 168 169 0 0 0 0 170 171 0 0 0 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 0 0 0 0 0 0 0 0 0 0 0 0 0 0))

(define ucd-canonical-dm-table-4
  '#u8(0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 0 2 0 3 0 4 0 5 0 6 0 0 0 7 0 8 0 9 0 10 0 11 0 12 0 13 0 14 0 15 0 0 0 16 0 17 0 18 0 19 0 20 0 21 0 0 0 0 0 22 0 23 0 24 0 25 0 26 0 0 0 0 0 27 0 28 0 29 0 30 0 31 0 32 0 0 0 33 0 34 0 35 0 36 0 37 0 38 0 39 0 40 0 41 0 0 0 42 0 43 0 44 0 45 0 46 0 47 0 0 0 0 0 48 0 49 0 50 0 51 0 52 0 0 0 53 0 54 0 55 0 56 0 57 0 58 0 59 0 60 0 61 0 62 0 63 0 64 0 65 0 66 0 67 0 68 0 69 0 0 0 0 0 70 0 71 0 72 0 73 0 74 0 75 0 76 0 77 0 78 0 79 0 80 0 81 0 82 0 83 0 84 0 85 0 86 0 87 0 88 0 89 0 0 0 0 0 90 0 91 0 92 0 93 0 94 0 95 0 96 0 97 0 98 0 0 0 0 0 0 0 99 0 100 0 101 0 102 0 0 0 103 0 104 0 105 0 106 0 107 0 108 0 0 0 0 0 0 0 0 0 109 0 110 0 111 0 112 0 113 0 114 0 0 0 0 0 0 0 115 0 116 0 117 0 118 0 119 0 120 0 0 0 0 0 121 0 122 0 123 0 124 0 125 0 126 0 127 0 128 0 129 0 130 0 131 0 132 0 133 0 134 0 135 0 136 0 137 0 138 0 0 0 0 0 139 0 140 0 141 0 142 0 143 0 144 0 145 0 146 0 147 0 148 0 149 0 150 0 151 0 152 0 153 0 154 0 155 0 156 0 157 0 158 0 159 0 160 0 161 0 0 0 162 0 163 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 164 0 165 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 166 0 167 0 168 0 169 0 170 0 171 0 172 0 173 0 174 0 175 0 176 0 177 0 178 0 179 0 180 0 181 0 0 0 182 0 183 0 184 0 185 0 186 0 187 0 0 0 0 0 188 0 189 0 190 0 191 0 192 0 193 0 194 0 195 0 196 0 197 0 198 0 0 0 0 0 0 0 199 0 200 0 0 0 0 0 201 0 202 0 203 0 204 0 205 0 206 0 207 0 208 0 209 0 210 0 211 0 212 0 213 0 214 0 215 0 216 0 217 0 218 0 219 0 220 0 221 0 222 0 223 0 224 0 225 0 226 0 227 0 228 0 229 0 230 0 231 0 232 0 233 0 234 0 235 0 236 0 0 0 0 0 237 0 238 0 0 0 0 0 0 0 0 0 0 0 0 0 239 0 240 0 241 0 242 0 243 0 244 0 245 0 246 0 247 0 248 0 249 0 250 0 251 0 252 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 253 0 254 0 0 0 255 1 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 1 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 2 0 0 0 0 0 0 0 0 0 0 0 0 1 3 1 4 1 5 1 6 1 7 1 8 0 0 1 9 0 0 1 10 1 11 1 12 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 13 1 14 1 15 1 16 1 17 1 18 1 19 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 20 1 21 1 22 1 23 1 24 0 0 0 0 0 0 0 0 1 25 1 26 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 27 1 28 0 0 1 29 0 0 0 0 0 0 1 30 0 0 0 0 0 0 0 0 1 31 1 32 1 33 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 34 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 35 0 0 0 0 0 0 0 0 0 0 0 0 1 36 1 37 0 0 1 38 0 0 0 0 0 0 1 39 0 0 0 0 0 0 0 0 1 40 1 41 1 42 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 43 1 44 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 45 1 46 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 47 1 48 1 49 1 50 0 0 0 0 1 51 1 52 0 0 0 0 1 53 1 54 1 55 1 56 1 57 1 58 0 0 0 0 1 59 1 60 1 61 1 62 1 63 1 64 0 0 0 0 1 65 1 66 1 67 1 68 1 69 1 70 1 71 1 72 1 73 1 74 1 75 1 76 0 0 0 0 1 77 1 78 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 79 1 80 1 81 1 82 1 83 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 84 0 0 1 85 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 86 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 87 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 88 0 0 0 0 1 89 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 90 1 91 1 92 1 93 1 94 1 95 1 96 1 97 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 98 1 99 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 100 1 101 0 0 1 102 0 0 0 0 0 0 1 103 0 0 0 0 1 104 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 105 1 106 1 107 0 0 0 0 1 108 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 109 0 0 0 0 1 110 1 111 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 112 1 113 0 0 0 0 0 0 0 0 0 0 0 0 1 114 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 115 1 116 1 117 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 118 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 119 0 0 0 0 0 0 0 0 0 0 0 0 1 120 1 121 0 0 1 122 1 123 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 124 1 125 1 126 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 127 0 0 1 128 1 129 1 130 0 0 0 0 0 0 0 0 1 131 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 132 0 0 0 0 0 0 0 0 1 133 0 0 0 0 0 0 0 0 1 134 0 0 0 0 0 0 0 0 1 135 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 136 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 137 0 0 1 138 1 139 0 0 1 140 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 141 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 142 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 143 0 0 0 0 0 0 0 0 1 144 0 0 0 0 0 0 0 0 1 145 0 0 0 0 0 0 0 0 1 146 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 147 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 148 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 149 0 0 1 150 0 0 1 151 0 0 1 152 0 0 1 153 0 0 0 0 0 0 1 154 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 155 0 0 1 156 0 0 0 0 1 157 1 158 0 0 1 159 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1 160 1 161 1 162 1 163 1 164 1 165 1 166 1 167 1 168 1 169 1 170 1 171 1 172 1 173 1 174 1 175 1 176 1 177 1 178 1 179 1 180 1 181 1 182 1 183 1 184 1 185 1 186 1 187 1 188 1 189 1 190 1 191 1 192 1 193 1 194 1 195 1 196 1 197 1 198 1 199 1 200 1 201 1 202 1 203 1 204 1 205 1 206 1 207 1 208 1 209 1 210 1 211 1 212 1 213 1 214 1 215 1 216 1 217 1 218 1 219 1 220 1 221 1 222 1 223 1 224 1 225 1 226 1 227 1 228 1 229 1 230 1 231 1 232 1 233 1 234 1 235 1 236 1 237 1 238 1 239 1 240 1 241 1 242 1 243 1 244 1 245 1 246 1 247 1 248 1 249 1 250 1 251 1 252 1 253 1 254 1 255 2 0 2 1 2 2 2 3 2 4 2 5 2 6 2 7 2 8 2 9 2 10 2 11 2 12 2 13 2 14 2 15 2 16 2 17 2 18 2 19 2 20 2 21 2 22 2 23 2 24 2 25 2 26 2 27 2 28 2 29 2 30 2 31 2 32 2 33 2 34 2 35 2 36 2 37 2 38 2 39 2 40 2 41 2 42 2 43 2 44 2 45 2 46 2 47 2 48 2 49 2 50 2 51 2 52 2 53 2 54 2 55 2 56 2 57 0 0 2 58 0 0 0 0 0 0 0 0 2 59 2 60 2 61 2 62 2 63 2 64 2 65 2 66 2 67 2 68 2 69 2 70 2 71 2 72 2 73 2 74 2 75 2 76 2 77 2 78 2 79 2 80 2 81 2 82 2 83 2 84 2 85 2 86 2 87 2 88 2 89 2 90 2 91 2 92 2 93 2 94 2 95 2 96 2 97 2 98 2 99 2 100 2 101 2 102 2 103 2 104 2 105 2 106 2 107 2 108 2 109 2 110 2 111 2 112 2 113 2 114 2 115 2 116 2 117 2 118 2 119 2 120 2 121 2 122 2 123 2 124 2 125 2 126 2 127 2 128 2 129 2 130 2 131 2 132 2 133 2 134 2 135 2 136 2 137 2 138 2 139 2 140 2 141 2 142 2 143 2 144 2 145 2 146 2 147 2 148 0 0 0 0 0 0 0 0 0 0 0 0 2 149 2 150 2 151 2 152 2 153 2 154 2 155 2 156 2 157 2 158 2 159 2 160 2 161 2 162 2 163 2 164 2 165 2 166 2 167 2 168 2 169 2 170 0 0 0 0 2 171 2 172 2 173 2 174 2 175 2 176 0 0 0 0 2 177 2 178 2 179 2 180 2 181 2 182 2 183 2 184 2 185 2 186 2 187 2 188 2 189 2 190 2 191 2 192 2 193 2 194 2 195 2 196 2 197 2 198 2 199 2 200 2 201 2 202 2 203 2 204 2 205 2 206 2 207 2 208 2 209 2 210 2 211 2 212 2 213 2 214 0 0 0 0 2 215 2 216 2 217 2 218 2 219 2 220 0 0 0 0 2 221 2 222 2 223 2 224 2 225 2 226 2 227 2 228 0 0 2 229 0 0 2 230 0 0 2 231 0 0 2 232 2 233 2 234 2 235 2 236 2 237 2 238 2 239 2 240 2 241 2 242 2 243 2 244 2 245 2 246 2 247 2 248 2 249 2 250 2 251 2 252 2 253 2 254 2 255 3 0 3 1 3 2 3 3 3 4 3 5 3 6 0 0 0 0 3 7 3 8 3 9 3 10 3 11 3 12 3 13 3 14 3 15 3 16 3 17 3 18 3 19 3 20 3 21 3 22 3 23 3 24 3 25 3 26 3 27 3 28 3 29 3 30 3 31 3 32 3 33 3 34 3 35 3 36 3 37 3 38 3 39 3 40 3 41 3 42 3 43 3 44 3 45 3 46 3 47 3 48 3 49 3 50 3 51 3 52 3 53 3 54 3 55 3 56 3 57 3 58 3 59 0 0 3 60 3 61 3 62 3 63 3 64 3 65 3 66 0 0 3 67 0 0 0 0 3 68 3 69 3 70 3 71 0 0 3 72 3 73 3 74 3 75 3 76 3 77 3 78 3 79 3 80 3 81 3 82 3 83 3 84 3 85 0 0 0 0 3 86 3 87 3 88 3 89 3 90 3 91 0 0 3 92 3 93 3 94 3 95 3 96 3 97 3 98 3 99 3 100 3 101 3 102 3 103 3 104 3 105 3 106 3 107 3 108 3 109 3 110 0 0 0 0 3 111 3 112 3 113 0 0 3 114 3 115 3 116 3 117 3 118 3 119 3 120 3 121 0 0 0 0 3 122 3 123 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 3 124 0 0 0 0 0 0 3 125 3 126 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 3 127 3 128 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 3 129 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 3 130 3 131 3 132 0 0 0 0 0 0 0 0 3 133 0 0 0 0 0 0 0 0 3 134 0 0 0 0 3 135 0 0 0 0 0 0 0 0 0 0 0 0 0 0 3 136 0 0 3 137 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 3 138 0 0 0 0 3 139 0 0 0 0 3 140 0 0 3 141 0 0 0 0 0 0 0 0 0 0 0 0 3 142 0 0 3 143 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 3 144 3 145 3 146 3 147 3 148 0 0 0 0 3 149 3 150 0 0 0 0 3 151 3 152 0 0 0 0 0 0 0 0 0 0 0 0 3 153 3 154 0 0 0 0 3 155 3 156 0 0 0 0 3 157 3 158 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 3 159 3 160 3 161 3 162 3 163 3 164 3 165 3 166 0 0 0 0 0 0 0 0 0 0 0 0 3 167 3 168 3 169 3 170 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 3 171 3 172 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 3 173 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 3 174 0 0 3 175 0 0 3 176 0 0 3 177 0 0 3 178 0 0 3 179 0 0 3 180 0 0 3 181 0 0 3 182 0 0 3 183 0 0 3 184 0 0 3 185 0 0 0 0 3 186 0 0 3 187 0 0 3 188 0 0 0 0 0 0 0 0 0 0 0 0 3 189 3 190 0 0 3 191 3 192 0 0 3 193 3 194 0 0 3 195 3 196 0 0 3 197 3 198 0 0 0 0 0 0 0 0 0 0 0 0 3 199 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 3 200 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 3 201 0 0 3 202 0 0 3 203 0 0 3 204 0 0 3 205 0 0 3 206 0 0 3 207 0 0 3 208 0 0 3 209 0 0 3 210 0 0 3 211 0 0 3 212 0 0 0 0 3 213 0 0 3 214 0 0 3 215 0 0 0 0 0 0 0 0 0 0 0 0 3 216 3 217 0 0 3 218 3 219 0 0 3 220 3 221 0 0 3 222 3 223 0 0 3 224 3 225 0 0 0 0 0 0 0 0 0 0 0 0 3 226 0 0 0 0 3 227 3 228 3 229 3 230 0 0 0 0 0 0 3 231 0 0 3 232 3 233 3 234 3 235 3 236 3 237 3 238 3 239 3 239 3 240 3 241 3 242 3 243 3 244 3 245 3 246 3 247 3 248 3 249 3 250 3 251 3 252 3 253 3 254 3 255 4 0 4 1 4 2 4 3 4 4 4 5 4 6 4 7 4 8 4 9 4 10 4 11 4 12 4 13 4 14 4 15 4 16 4 17 4 18 4 19 4 20 4 21 4 22 4 23 4 24 4 25 4 26 4 27 4 28 4 29 4 30 4 31 4 32 4 33 4 34 4 35 4 36 4 37 4 38 4 39 4 40 4 41 4 42 4 43 4 44 4 45 4 46 4 47 4 48 4 49 4 50 4 51 4 52 4 53 4 54 4 55 4 56 4 57 4 58 4 59 4 60 4 61 4 62 4 63 4 64 4 65 4 66 3 251 4 67 4 68 4 69 4 70 4 71 4 72 4 73 4 74 4 75 4 76 4 77 4 78 4 79 4 80 4 81 4 82 4 83 4 84 4 85 4 86 4 87 4 88 4 89 4 90 4 91 4 92 4 93 4 94 4 95 4 96 4 97 4 98 4 99 4 100 4 101 4 102 4 103 4 104 4 105 4 106 4 107 4 108 4 109 4 110 4 111 4 112 4 113 4 114 4 115 4 116 4 117 4 118 4 119 4 120 4 121 4 122 4 123 4 124 4 125 4 126 4 127 4 128 4 129 4 130 4 131 4 132 4 133 4 134 4 85 4 135 4 136 4 137 4 138 4 139 4 140 4 141 4 142 4 69 4 143 4 144 4 145 4 146 4 147 4 148 4 149 4 150 4 151 4 152 4 153 4 154 4 155 4 156 4 157 4 158 4 159 4 160 4 161 4 162 3 251 4 163 4 164 4 165 4 166 4 167 4 168 4 169 4 170 4 171 4 172 4 173 4 174 4 175 4 176 4 177 4 178 4 179 4 180 4 181 4 182 4 183 4 184 4 185 4 186 4 187 4 188 4 189 4 71 4 190 4 191 4 192 4 193 4 194 4 195 4 196 4 197 4 198 4 199 4 200 4 201 4 202 4 203 4 204 4 205 4 206 4 207 4 208 4 209 4 210 4 211 4 212 4 213 4 214 4 215 4 216 4 217 4 218 4 219 4 220 4 221 4 222 4 223 4 224 4 225 4 226 4 227 4 228 4 229 4 230 4 231 4 232 4 233 4 234 4 235 4 236 4 237 4 238 4 239 0 0 0 0 4 240 0 0 4 241 0 0 0 0 4 242 4 243 4 244 4 245 4 246 4 247 4 248 4 249 4 250 4 251 0 0 4 252 0 0 4 253 0 0 0 0 4 254 4 255 0 0 0 0 0 0 5 0 5 1 5 2 5 3 5 4 5 5 5 6 5 7 5 8 5 9 5 10 5 11 5 12 5 13 5 14 5 15 5 16 5 17 5 18 5 19 5 20 5 21 5 22 5 23 5 24 5 25 5 26 5 27 5 28 5 29 5 30 5 31 5 32 5 33 5 34 5 35 5 36 5 37 5 38 5 39 5 40 5 41 5 42 5 43 5 44 4 124 5 45 5 46 5 47 5 48 5 49 5 50 5 50 5 51 5 52 5 53 5 54 5 55 5 56 5 57 5 58 4 254 5 59 5 60 5 61 5 62 5 63 5 64 0 0 0 0 5 65 5 66 5 67 5 68 5 69 5 70 5 71 5 72 5 12 5 73 5 74 5 75 4 240 5 76 5 77 5 78 5 79 5 80 5 81 5 82 5 83 5 84 5 85 5 86 5 87 5 21 5 88 5 22 5 89 5 90 5 91 5 92 5 93 4 241 4 16 5 94 5 95 5 96 4 86 4 173 5 97 5 98 5 29 5 99 5 30 5 100 5 101 5 102 4 243 5 103 5 104 5 105 5 106 5 107 4 244 5 108 5 109 5 110 5 111 5 112 5 113 5 44 5 114 5 115 4 124 5 116 5 48 5 117 5 118 5 119 5 120 5 121 5 53 5 122 4 253 5 123 5 54 4 67 5 124 5 55 5 125 5 57 5 126 5 127 5 128 5 129 5 130 5 59 4 249 5 131 5 60 5 132 5 61 5 133 3 239 5 134 5 135 5 136 5 137 5 138 5 139 5 140 5 141 5 142 5 143 5 144 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 5 145 0 0 5 146 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 5 147 5 148 5 149 5 150 5 151 5 152 5 153 5 154 5 155 5 156 5 157 5 158 5 159 0 0 5 160 5 161 5 162 5 163 5 164 0 0 5 165 0 0 5 166 5 167 0 0 5 168 5 169 0 0 5 170 5 171 5 172 5 173 5 174 5 175 5 176 5 177 5 178 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 5 179 0 0 5 180 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 5 181 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 5 182 5 183 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 5 184 5 185 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 5 186 5 187 0 0 5 188 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 5 189 5 190 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 5 191 5 192 5 193 5 194 5 195 5 196 5 197 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 5 198 5 199 5 200 5 201 5 202 5 203 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 5 204 5 205 5 206 5 207 5 208 5 6 5 209 5 210 5 211 5 212 5 7 5 213 5 214 5 215 5 8 5 216 5 217 5 218 5 219 5 220 5 221 5 222 5 223 5 224 5 225 5 226 5 227 5 66 5 228 5 229 5 230 5 231 5 232 5 233 5 234 5 235 5 236 5 71 5 9 5 10 5 72 5 237 5 238 4 73 5 239 5 11 5 240 5 241 5 242 5 243 5 243 5 243 5 244 5 245 5 246 5 247 5 248 5 249 5 250 5 251 5 252 5 253 5 254 5 255 6 0 6 1 6 2 6 3 6 4 6 5 6 5 5 74 6 6 6 7 6 8 6 9 5 13 6 10 6 11 6 12 4 226 6 13 6 14 6 15 6 16 6 17 6 18 6 19 6 20 6 21 6 22 6 23 6 24 6 25 6 26 6 27 6 28 6 29 6 30 6 31 6 32 6 33 6 34 6 35 6 36 6 37 6 38 6 38 6 39 6 40 6 41 4 69 6 42 6 43 6 44 6 45 6 46 6 47 6 48 6 49 5 18 6 50 6 51 6 52 6 53 6 54 6 55 6 56 6 57 6 58 6 59 6 60 6 61 6 62 6 63 6 64 6 65 6 66 6 67 6 68 6 69 6 70 4 15 6 71 6 72 6 73 6 73 6 74 6 75 6 75 6 76 6 77 6 78 6 79 6 80 6 81 6 82 6 83 6 84 6 85 6 86 6 87 6 88 5 19 6 89 6 90 6 91 6 92 5 86 6 92 6 93 5 21 6 94 6 95 6 96 6 97 5 22 3 244 6 98 6 99 6 100 6 101 6 102 6 103 6 104 6 105 6 106 6 107 6 108 6 109 6 110 6 111 6 112 6 113 6 114 6 115 6 116 6 117 6 118 6 119 5 23 6 120 6 121 6 122 6 123 6 124 6 125 5 25 6 126 6 127 6 128 6 129 6 130 6 131 6 132 6 133 4 16 5 94 6 134 6 135 6 136 6 137 6 138 6 139 6 140 6 141 5 26 6 142 6 143 6 144 6 145 5 137 6 146 6 147 6 148 6 149 6 150 6 151 6 152 6 153 6 154 6 155 6 156 6 157 6 158 4 86 6 159 6 160 6 161 6 162 6 163 6 164 6 165 6 166 6 167 6 168 6 169 5 27 4 173 6 170 6 171 6 172 6 173 6 174 6 175 6 176 6 177 5 98 6 178 6 179 6 180 6 181 6 182 6 183 6 184 6 185 5 99 6 186 6 187 6 188 6 189 6 190 6 191 6 192 6 193 6 194 6 195 6 196 6 197 5 101 6 198 6 199 6 200 6 201 6 202 6 203 6 204 6 205 6 206 6 207 6 208 6 208 6 209 6 210 5 103 6 211 6 212 6 213 6 214 6 215 6 216 6 217 4 72 6 218 6 219 6 220 6 221 6 222 6 223 6 224 5 109 6 225 6 226 6 227 6 228 6 229 6 230 6 230 5 110 5 139 6 231 6 232 6 233 6 234 6 235 4 34 5 112 6 236 6 237 5 38 6 238 6 239 4 248 6 240 6 241 5 42 6 242 6 243 6 244 6 245 6 245 6 246 6 247 6 248 6 249 6 250 6 251 6 252 6 253 6 254 6 255 7 0 7 1 7 2 7 3 7 4 7 5 7 6 7 7 7 8 7 9 7 10 7 11 7 12 7 13 7 14 7 15 7 16 5 48 7 17 7 18 7 19 7 20 7 21 7 22 7 23 7 24 7 25 7 26 7 27 7 28 7 29 7 30 7 31 7 32 6 74 7 33 7 34 7 35 7 36 7 37 7 38 7 39 7 40 7 41 7 42 7 43 7 44 4 90 7 45 7 46 7 47 7 48 7 49 7 50 5 51 7 51 7 52 7 53 7 54 7 55 7 56 7 57 7 58 7 59 7 60 7 61 7 62 7 63 7 64 7 65 7 66 7 67 7 68 7 69 7 70 4 29 7 71 7 72 7 73 7 74 7 75 7 76 5 119 7 77 7 78 7 79 7 80 7 81 7 82 7 83 7 84 7 85 7 86 7 87 7 88 7 89 7 90 7 91 7 92 7 93 7 94 7 95 7 96 5 124 5 125 7 97 7 98 7 99 7 100 7 101 7 102 7 103 7 104 7 105 7 106 7 107 7 108 7 109 5 126 7 110 7 111 7 112 7 113 7 114 7 115 7 116 7 117 7 118 7 119 7 120 7 121 7 122 7 123 7 124 7 125 7 126 7 127 7 128 7 129 7 130 7 131 7 132 7 133 7 134 7 135 7 136 7 137 7 138 7 139 5 132 5 132 7 140 7 141 7 142 7 143 7 144 7 145 7 146 7 147 7 148 7 149 5 133 7 150 7 151 7 152 7 153 7 154 7 155 7 156 7 157 7 158 7 159 7 160 7 161 7 162 7 163 7 164 7 165 7 166 7 167 7 168 0 0 0 0))

(define ucd-canonical-dm-table-5
  '#(#f                 #(#\A #\x300)      #(#\A #\x301)      #(#\A #\x302)      #(#\A #\x303)      #(#\A #\x308)      #(#\A #\x30a)      #(#\C #\x327)      #(#\E #\x300)      #(#\E #\x301)      #(#\E #\x302)      #(#\E #\x308)      #(#\I #\x300)      #(#\I #\x301)      #(#\I #\x302)      #(#\I #\x308)      #(#\N #\x303)      #(#\O #\x300)      #(#\O #\x301)      #(#\O #\x302)        #(#\O #\x303)        #(#\O #\x308)        #(#\U #\x300)        #(#\U #\x301)        #(#\U #\x302)        #(#\U #\x308)        #(#\Y #\x301)        #(#\a #\x300)        #(#\a #\x301)        #(#\a #\x302)        #(#\a #\x303)        #(#\a #\x308)        #(#\a #\x30a)        #(#\c #\x327)        #(#\e #\x300)        #(#\e #\x301)        #(#\e #\x302)        #(#\e #\x308)        #(#\i #\x300)        #(#\i #\x301)        #(#\i #\x302)        #(#\i #\x308)        #(#\n #\x303)        #(#\o #\x300)        #(#\o #\x301)      #(#\o #\x302)      #(#\o #\x303)      #(#\o #\x308)
     #(#\u #\x300)      #(#\u #\x301)      #(#\u #\x302)      #(#\u #\x308)      #(#\y #\x301)      #(#\y #\x308)      #(#\A #\x304)      #(#\a #\x304)      #(#\A #\x306)      #(#\a #\x306)      #(#\A #\x328)      #(#\a #\x328)      #(#\C #\x301)      #(#\c #\x301)      #(#\C #\x302)      #(#\c #\x302)      #(#\C #\x307)      #(#\c #\x307)      #(#\C #\x30c)      #(#\c #\x30c)        #(#\D #\x30c)        #(#\d #\x30c)        #(#\E #\x304)        #(#\e #\x304)        #(#\E #\x306)        #(#\e #\x306)        #(#\E #\x307)        #(#\e #\x307)        #(#\E #\x328)        #(#\e #\x328)        #(#\E #\x30c)        #(#\e #\x30c)        #(#\G #\x302)        #(#\g #\x302)        #(#\G #\x306)        #(#\g #\x306)        #(#\G #\x307)        #(#\g #\x307)        #(#\G #\x327)        #(#\g #\x327)        #(#\H #\x302)        #(#\h #\x302)        #(#\I #\x303)        #(#\i #\x303)        #(#\I #\x304)      #(#\i #\x304)      #(#\I #\x306)      #(#\i #\x306)
     #(#\I #\x328)      #(#\i #\x328)      #(#\I #\x307)      #(#\J #\x302)      #(#\j #\x302)      #(#\K #\x327)      #(#\k #\x327)      #(#\L #\x301)      #(#\l #\x301)      #(#\L #\x327)      #(#\l #\x327)      #(#\L #\x30c)      #(#\l #\x30c)      #(#\N #\x301)      #(#\n #\x301)      #(#\N #\x327)      #(#\n #\x327)      #(#\N #\x30c)      #(#\n #\x30c)      #(#\O #\x304)        #(#\o #\x304)        #(#\O #\x306)        #(#\o #\x306)        #(#\O #\x30b)        #(#\o #\x30b)        #(#\R #\x301)        #(#\r #\x301)        #(#\R #\x327)        #(#\r #\x327)        #(#\R #\x30c)        #(#\r #\x30c)        #(#\S #\x301)        #(#\s #\x301)        #(#\S #\x302)        #(#\s #\x302)        #(#\S #\x327)        #(#\s #\x327)        #(#\S #\x30c)        #(#\s #\x30c)        #(#\T #\x327)        #(#\t #\x327)        #(#\T #\x30c)        #(#\t #\x30c)        #(#\U #\x303)        #(#\u #\x303)      #(#\U #\x304)      #(#\u #\x304)      #(#\U #\x306)
     #(#\u #\x306)      #(#\U #\x30a)      #(#\u #\x30a)      #(#\U #\x30b)      #(#\u #\x30b)      #(#\U #\x328)      #(#\u #\x328)      #(#\W #\x302)      #(#\w #\x302)      #(#\Y #\x302)      #(#\y #\x302)      #(#\Y #\x308)      #(#\Z #\x301)      #(#\z #\x301)      #(#\Z #\x307)      #(#\z #\x307)      #(#\Z #\x30c)      #(#\z #\x30c)      #(#\O #\x31b)      #(#\o #\x31b)        #(#\U #\x31b)        #(#\u #\x31b)        #(#\A #\x30c)        #(#\a #\x30c)        #(#\I #\x30c)        #(#\i #\x30c)        #(#\O #\x30c)        #(#\o #\x30c)        #(#\U #\x30c)        #(#\u #\x30c)        #(#\Ü #\x304)        #(#\ü #\x304)        #(#\Ü #\x301)        #(#\ü #\x301)        #(#\Ü #\x30c)        #(#\ü #\x30c)        #(#\Ü #\x300)        #(#\ü #\x300)        #(#\Ä #\x304)        #(#\ä #\x304)        #(#\x226 #\x304)     #(#\x227 #\x304)     #(#\Æ #\x304)        #(#\æ #\x304)        #(#\G #\x30c)      #(#\g #\x30c)      #(#\K #\x30c)      #(#\k #\x30c)
     #(#\O #\x328)      #(#\o #\x328)      #(#\x1ea #\x304)   #(#\x1eb #\x304)   #(#\x1b7 #\x30c)   #(#\x292 #\x30c)   #(#\j #\x30c)      #(#\G #\x301)      #(#\g #\x301)      #(#\N #\x300)      #(#\n #\x300)      #(#\Å #\x301)      #(#\å #\x301)      #(#\Æ #\x301)      #(#\æ #\x301)      #(#\Ø #\x301)      #(#\ø #\x301)      #(#\A #\x30f)      #(#\a #\x30f)      #(#\A #\x311)        #(#\a #\x311)        #(#\E #\x30f)        #(#\e #\x30f)        #(#\E #\x311)        #(#\e #\x311)        #(#\I #\x30f)        #(#\i #\x30f)        #(#\I #\x311)        #(#\i #\x311)        #(#\O #\x30f)        #(#\o #\x30f)        #(#\O #\x311)        #(#\o #\x311)        #(#\R #\x30f)        #(#\r #\x30f)        #(#\R #\x311)        #(#\r #\x311)        #(#\U #\x30f)        #(#\u #\x30f)        #(#\U #\x311)        #(#\u #\x311)        #(#\S #\x326)        #(#\s #\x326)        #(#\T #\x326)        #(#\t #\x326)      #(#\H #\x30c)      #(#\h #\x30c)      #(#\A #\x307)
     #(#\a #\x307)      #(#\E #\x327)      #(#\e #\x327)      #(#\Ö #\x304)      #(#\ö #\x304)      #(#\Õ #\x304)      #(#\õ #\x304)      #(#\O #\x307)      #(#\o #\x307)      #(#\x22e #\x304)   #(#\x22f #\x304)   #(#\Y #\x304)      #(#\y #\x304)      #\x300             #\x301             #\x313             #(#\x308 #\x301)   #\x2b9             #\;                #(#\¨ #\x301)        #(#\x391 #\x301)     #\·                  #(#\x395 #\x301)     #(#\x397 #\x301)     #(#\x399 #\x301)     #(#\x39f #\x301)     #(#\x3a5 #\x301)     #(#\x3a9 #\x301)     #(#\x3ca #\x301)     #(#\x399 #\x308)     #(#\x3a5 #\x308)     #(#\x3b1 #\x301)     #(#\x3b5 #\x301)     #(#\x3b7 #\x301)     #(#\x3b9 #\x301)     #(#\x3cb #\x301)     #(#\x3b9 #\x308)     #(#\x3c5 #\x308)     #(#\x3bf #\x301)     #(#\x3c5 #\x301)     #(#\x3c9 #\x301)     #(#\x3d2 #\x301)     #(#\x3d2 #\x308)     #(#\x415 #\x300)     #(#\x415 #\x308)   #(#\x413 #\x301)   #(#\x406 #\x308)   #(#\x41a #\x301)
     #(#\x418 #\x300)   #(#\x423 #\x306)   #(#\x418 #\x306)   #(#\x438 #\x306)   #(#\x435 #\x300)   #(#\x435 #\x308)   #(#\x433 #\x301)   #(#\x456 #\x308)   #(#\x43a #\x301)   #(#\x438 #\x300)   #(#\x443 #\x306)   #(#\x474 #\x30f)   #(#\x475 #\x30f)   #(#\x416 #\x306)   #(#\x436 #\x306)   #(#\x410 #\x306)   #(#\x430 #\x306)   #(#\x410 #\x308)   #(#\x430 #\x308)   #(#\x415 #\x306)     #(#\x435 #\x306)     #(#\x4d8 #\x308)     #(#\x4d9 #\x308)     #(#\x416 #\x308)     #(#\x436 #\x308)     #(#\x417 #\x308)     #(#\x437 #\x308)     #(#\x418 #\x304)     #(#\x438 #\x304)     #(#\x418 #\x308)     #(#\x438 #\x308)     #(#\x41e #\x308)     #(#\x43e #\x308)     #(#\x4e8 #\x308)     #(#\x4e9 #\x308)     #(#\x42d #\x308)     #(#\x44d #\x308)     #(#\x423 #\x304)     #(#\x443 #\x304)     #(#\x423 #\x308)     #(#\x443 #\x308)     #(#\x423 #\x30b)     #(#\x443 #\x30b)     #(#\x427 #\x308)     #(#\x447 #\x308)   #(#\x42b #\x308)   #(#\x44b #\x308)   #(#\x627 #\x653)
     #(#\x627 #\x654)   #(#\x648 #\x654)   #(#\x627 #\x655)   #(#\x64a #\x654)   #(#\x6d5 #\x654)   #(#\x6c1 #\x654)   #(#\x6d2 #\x654)   #(#\x928 #\x93c)   #(#\x930 #\x93c)   #(#\x933 #\x93c)   #(#\x915 #\x93c)   #(#\x916 #\x93c)   #(#\x917 #\x93c)   #(#\x91c #\x93c)   #(#\x921 #\x93c)   #(#\x922 #\x93c)   #(#\x92b #\x93c)   #(#\x92f #\x93c)   #(#\x9c7 #\x9be)   #(#\x9c7 #\x9d7)     #(#\x9a1 #\x9bc)     #(#\x9a2 #\x9bc)     #(#\x9af #\x9bc)     #(#\xa32 #\xa3c)     #(#\xa38 #\xa3c)     #(#\xa16 #\xa3c)     #(#\xa17 #\xa3c)     #(#\xa1c #\xa3c)     #(#\xa2b #\xa3c)     #(#\xb47 #\xb56)     #(#\xb47 #\xb3e)     #(#\xb47 #\xb57)     #(#\xb21 #\xb3c)     #(#\xb22 #\xb3c)     #(#\xb92 #\xbd7)     #(#\xbc6 #\xbbe)     #(#\xbc7 #\xbbe)     #(#\xbc6 #\xbd7)     #(#\xc46 #\xc56)     #(#\xcbf #\xcd5)     #(#\xcc6 #\xcd5)     #(#\xcc6 #\xcd6)     #(#\xcc6 #\xcc2)     #(#\xcca #\xcd5)     #(#\xd46 #\xd3e)   #(#\xd47 #\xd3e)   #(#\xd46 #\xd57)   #(#\xdd9 #\xdca)
     #(#\xdd9 #\xdcf)   #(#\xddc #\xdca)   #(#\xdd9 #\xddf)   #(#\xf42 #\xfb7)   #(#\xf4c #\xfb7)   #(#\xf51 #\xfb7)   #(#\xf56 #\xfb7)   #(#\xf5b #\xfb7)   #(#\xf40 #\xfb5)   #(#\xf71 #\xf72)   #(#\xf71 #\xf74)   #(#\xfb2 #\xf80)   #(#\xfb3 #\xf80)   #(#\xf71 #\xf80)   #(#\xf92 #\xfb7)   #(#\xf9c #\xfb7)   #(#\xfa1 #\xfb7)   #(#\xfa6 #\xfb7)   #(#\xfab #\xfb7)   #(#\xf90 #\xfb5)     #(#\x1025 #\x102e)   #(#\x1b05 #\x1b35)   #(#\x1b07 #\x1b35)   #(#\x1b09 #\x1b35)   #(#\x1b0b #\x1b35)   #(#\x1b0d #\x1b35)   #(#\x1b11 #\x1b35)   #(#\x1b3a #\x1b35)   #(#\x1b3c #\x1b35)   #(#\x1b3e #\x1b35)   #(#\x1b3f #\x1b35)   #(#\x1b42 #\x1b35)   #(#\A #\x325)        #(#\a #\x325)        #(#\B #\x307)        #(#\b #\x307)        #(#\B #\x323)        #(#\b #\x323)        #(#\B #\x331)        #(#\b #\x331)        #(#\Ç #\x301)        #(#\ç #\x301)        #(#\D #\x307)        #(#\d #\x307)        #(#\D #\x323)      #(#\d #\x323)      #(#\D #\x331)      #(#\d #\x331)
     #(#\D #\x327)      #(#\d #\x327)      #(#\D #\x32d)      #(#\d #\x32d)      #(#\x112 #\x300)   #(#\x113 #\x300)   #(#\x112 #\x301)   #(#\x113 #\x301)   #(#\E #\x32d)      #(#\e #\x32d)      #(#\E #\x330)      #(#\e #\x330)      #(#\x228 #\x306)   #(#\x229 #\x306)   #(#\F #\x307)      #(#\f #\x307)      #(#\G #\x304)      #(#\g #\x304)      #(#\H #\x307)      #(#\h #\x307)        #(#\H #\x323)        #(#\h #\x323)        #(#\H #\x308)        #(#\h #\x308)        #(#\H #\x327)        #(#\h #\x327)        #(#\H #\x32e)        #(#\h #\x32e)        #(#\I #\x330)        #(#\i #\x330)        #(#\Ï #\x301)        #(#\ï #\x301)        #(#\K #\x301)        #(#\k #\x301)        #(#\K #\x323)        #(#\k #\x323)        #(#\K #\x331)        #(#\k #\x331)        #(#\L #\x323)        #(#\l #\x323)        #(#\x1e36 #\x304)    #(#\x1e37 #\x304)    #(#\L #\x331)        #(#\l #\x331)        #(#\L #\x32d)      #(#\l #\x32d)      #(#\M #\x301)      #(#\m #\x301)
     #(#\M #\x307)      #(#\m #\x307)      #(#\M #\x323)      #(#\m #\x323)      #(#\N #\x307)      #(#\n #\x307)      #(#\N #\x323)      #(#\n #\x323)      #(#\N #\x331)      #(#\n #\x331)      #(#\N #\x32d)      #(#\n #\x32d)      #(#\Õ #\x301)      #(#\õ #\x301)      #(#\Õ #\x308)      #(#\õ #\x308)      #(#\x14c #\x300)   #(#\x14d #\x300)   #(#\x14c #\x301)   #(#\x14d #\x301)     #(#\P #\x301)        #(#\p #\x301)        #(#\P #\x307)        #(#\p #\x307)        #(#\R #\x307)        #(#\r #\x307)        #(#\R #\x323)        #(#\r #\x323)        #(#\x1e5a #\x304)    #(#\x1e5b #\x304)    #(#\R #\x331)        #(#\r #\x331)        #(#\S #\x307)        #(#\s #\x307)        #(#\S #\x323)        #(#\s #\x323)        #(#\x15a #\x307)     #(#\x15b #\x307)     #(#\x160 #\x307)     #(#\x161 #\x307)     #(#\x1e62 #\x307)    #(#\x1e63 #\x307)    #(#\T #\x307)        #(#\t #\x307)        #(#\T #\x323)      #(#\t #\x323)      #(#\T #\x331)      #(#\t #\x331)
     #(#\T #\x32d)      #(#\t #\x32d)      #(#\U #\x324)      #(#\u #\x324)      #(#\U #\x330)      #(#\u #\x330)      #(#\U #\x32d)      #(#\u #\x32d)      #(#\x168 #\x301)   #(#\x169 #\x301)   #(#\x16a #\x308)   #(#\x16b #\x308)   #(#\V #\x303)      #(#\v #\x303)      #(#\V #\x323)      #(#\v #\x323)      #(#\W #\x300)      #(#\w #\x300)      #(#\W #\x301)      #(#\w #\x301)        #(#\W #\x308)        #(#\w #\x308)        #(#\W #\x307)        #(#\w #\x307)        #(#\W #\x323)        #(#\w #\x323)        #(#\X #\x307)        #(#\x #\x307)        #(#\X #\x308)        #(#\x #\x308)        #(#\Y #\x307)        #(#\y #\x307)        #(#\Z #\x302)        #(#\z #\x302)        #(#\Z #\x323)        #(#\z #\x323)        #(#\Z #\x331)        #(#\z #\x331)        #(#\h #\x331)        #(#\t #\x308)        #(#\w #\x30a)        #(#\y #\x30a)        #(#\x17f #\x307)     #(#\A #\x323)        #(#\a #\x323)      #(#\A #\x309)      #(#\a #\x309)      #(#\Â #\x301)
     #(#\â #\x301)      #(#\Â #\x300)      #(#\â #\x300)      #(#\Â #\x309)      #(#\â #\x309)      #(#\Â #\x303)      #(#\â #\x303)      #(#\x1ea0 #\x302)  #(#\x1ea1 #\x302)  #(#\x102 #\x301)   #(#\x103 #\x301)   #(#\x102 #\x300)   #(#\x103 #\x300)   #(#\x102 #\x309)   #(#\x103 #\x309)   #(#\x102 #\x303)   #(#\x103 #\x303)   #(#\x1ea0 #\x306)  #(#\x1ea1 #\x306)  #(#\E #\x323)        #(#\e #\x323)        #(#\E #\x309)        #(#\e #\x309)        #(#\E #\x303)        #(#\e #\x303)        #(#\Ê #\x301)        #(#\ê #\x301)        #(#\Ê #\x300)        #(#\ê #\x300)        #(#\Ê #\x309)        #(#\ê #\x309)        #(#\Ê #\x303)        #(#\ê #\x303)        #(#\x1eb8 #\x302)    #(#\x1eb9 #\x302)    #(#\I #\x309)        #(#\i #\x309)        #(#\I #\x323)        #(#\i #\x323)        #(#\O #\x323)        #(#\o #\x323)        #(#\O #\x309)        #(#\o #\x309)        #(#\Ô #\x301)        #(#\ô #\x301)      #(#\Ô #\x300)      #(#\ô #\x300)      #(#\Ô #\x309)
     #(#\ô #\x309)      #(#\Ô #\x303)      #(#\ô #\x303)      #(#\x1ecc #\x302)  #(#\x1ecd #\x302)  #(#\x1a0 #\x301)   #(#\x1a1 #\x301)   #(#\x1a0 #\x300)   #(#\x1a1 #\x300)   #(#\x1a0 #\x309)   #(#\x1a1 #\x309)   #(#\x1a0 #\x303)   #(#\x1a1 #\x303)   #(#\x1a0 #\x323)   #(#\x1a1 #\x323)   #(#\U #\x323)      #(#\u #\x323)      #(#\U #\x309)      #(#\u #\x309)      #(#\x1af #\x301)     #(#\x1b0 #\x301)     #(#\x1af #\x300)     #(#\x1b0 #\x300)     #(#\x1af #\x309)     #(#\x1b0 #\x309)     #(#\x1af #\x303)     #(#\x1b0 #\x303)     #(#\x1af #\x323)     #(#\x1b0 #\x323)     #(#\Y #\x300)        #(#\y #\x300)        #(#\Y #\x323)        #(#\y #\x323)        #(#\Y #\x309)        #(#\y #\x309)        #(#\Y #\x303)        #(#\y #\x303)        #(#\x3b1 #\x313)     #(#\x3b1 #\x314)     #(#\x1f00 #\x300)    #(#\x1f01 #\x300)    #(#\x1f00 #\x301)    #(#\x1f01 #\x301)    #(#\x1f00 #\x342)    #(#\x1f01 #\x342)  #(#\x391 #\x313)   #(#\x391 #\x314)   #(#\x1f08 #\x300)
     #(#\x1f09 #\x300)  #(#\x1f08 #\x301)  #(#\x1f09 #\x301)  #(#\x1f08 #\x342)  #(#\x1f09 #\x342)  #(#\x3b5 #\x313)   #(#\x3b5 #\x314)   #(#\x1f10 #\x300)  #(#\x1f11 #\x300)  #(#\x1f10 #\x301)  #(#\x1f11 #\x301)  #(#\x395 #\x313)   #(#\x395 #\x314)   #(#\x1f18 #\x300)  #(#\x1f19 #\x300)  #(#\x1f18 #\x301)  #(#\x1f19 #\x301)  #(#\x3b7 #\x313)   #(#\x3b7 #\x314)   #(#\x1f20 #\x300)    #(#\x1f21 #\x300)    #(#\x1f20 #\x301)    #(#\x1f21 #\x301)    #(#\x1f20 #\x342)    #(#\x1f21 #\x342)    #(#\x397 #\x313)     #(#\x397 #\x314)     #(#\x1f28 #\x300)    #(#\x1f29 #\x300)    #(#\x1f28 #\x301)    #(#\x1f29 #\x301)    #(#\x1f28 #\x342)    #(#\x1f29 #\x342)    #(#\x3b9 #\x313)     #(#\x3b9 #\x314)     #(#\x1f30 #\x300)    #(#\x1f31 #\x300)    #(#\x1f30 #\x301)    #(#\x1f31 #\x301)    #(#\x1f30 #\x342)    #(#\x1f31 #\x342)    #(#\x399 #\x313)     #(#\x399 #\x314)     #(#\x1f38 #\x300)    #(#\x1f39 #\x300)  #(#\x1f38 #\x301)  #(#\x1f39 #\x301)  #(#\x1f38 #\x342)
     #(#\x1f39 #\x342)  #(#\x3bf #\x313)   #(#\x3bf #\x314)   #(#\x1f40 #\x300)  #(#\x1f41 #\x300)  #(#\x1f40 #\x301)  #(#\x1f41 #\x301)  #(#\x39f #\x313)   #(#\x39f #\x314)   #(#\x1f48 #\x300)  #(#\x1f49 #\x300)  #(#\x1f48 #\x301)  #(#\x1f49 #\x301)  #(#\x3c5 #\x313)   #(#\x3c5 #\x314)   #(#\x1f50 #\x300)  #(#\x1f51 #\x300)  #(#\x1f50 #\x301)  #(#\x1f51 #\x301)  #(#\x1f50 #\x342)    #(#\x1f51 #\x342)    #(#\x3a5 #\x314)     #(#\x1f59 #\x300)    #(#\x1f59 #\x301)    #(#\x1f59 #\x342)    #(#\x3c9 #\x313)     #(#\x3c9 #\x314)     #(#\x1f60 #\x300)    #(#\x1f61 #\x300)    #(#\x1f60 #\x301)    #(#\x1f61 #\x301)    #(#\x1f60 #\x342)    #(#\x1f61 #\x342)    #(#\x3a9 #\x313)     #(#\x3a9 #\x314)     #(#\x1f68 #\x300)    #(#\x1f69 #\x300)    #(#\x1f68 #\x301)    #(#\x1f69 #\x301)    #(#\x1f68 #\x342)    #(#\x1f69 #\x342)    #(#\x3b1 #\x300)     #\x3ac               #(#\x3b5 #\x300)     #\x3ad             #(#\x3b7 #\x300)   #\x3ae             #(#\x3b9 #\x300)
     #\x3af             #(#\x3bf #\x300)   #\x3cc             #(#\x3c5 #\x300)   #\x3cd             #(#\x3c9 #\x300)   #\x3ce             #(#\x1f00 #\x345)  #(#\x1f01 #\x345)  #(#\x1f02 #\x345)  #(#\x1f03 #\x345)  #(#\x1f04 #\x345)  #(#\x1f05 #\x345)  #(#\x1f06 #\x345)  #(#\x1f07 #\x345)  #(#\x1f08 #\x345)  #(#\x1f09 #\x345)  #(#\x1f0a #\x345)  #(#\x1f0b #\x345)  #(#\x1f0c #\x345)    #(#\x1f0d #\x345)    #(#\x1f0e #\x345)    #(#\x1f0f #\x345)    #(#\x1f20 #\x345)    #(#\x1f21 #\x345)    #(#\x1f22 #\x345)    #(#\x1f23 #\x345)    #(#\x1f24 #\x345)    #(#\x1f25 #\x345)    #(#\x1f26 #\x345)    #(#\x1f27 #\x345)    #(#\x1f28 #\x345)    #(#\x1f29 #\x345)    #(#\x1f2a #\x345)    #(#\x1f2b #\x345)    #(#\x1f2c #\x345)    #(#\x1f2d #\x345)    #(#\x1f2e #\x345)    #(#\x1f2f #\x345)    #(#\x1f60 #\x345)    #(#\x1f61 #\x345)    #(#\x1f62 #\x345)    #(#\x1f63 #\x345)    #(#\x1f64 #\x345)    #(#\x1f65 #\x345)  #(#\x1f66 #\x345)  #(#\x1f67 #\x345)  #(#\x1f68 #\x345)
     #(#\x1f69 #\x345)  #(#\x1f6a #\x345)  #(#\x1f6b #\x345)  #(#\x1f6c #\x345)  #(#\x1f6d #\x345)  #(#\x1f6e #\x345)  #(#\x1f6f #\x345)  #(#\x3b1 #\x306)   #(#\x3b1 #\x304)   #(#\x1f70 #\x345)  #(#\x3b1 #\x345)   #(#\x3ac #\x345)   #(#\x3b1 #\x342)   #(#\x1fb6 #\x345)  #(#\x391 #\x306)   #(#\x391 #\x304)   #(#\x391 #\x300)   #\x386             #(#\x391 #\x345)   #\x3b9               #(#\¨ #\x342)        #(#\x1f74 #\x345)    #(#\x3b7 #\x345)     #(#\x3ae #\x345)     #(#\x3b7 #\x342)     #(#\x1fc6 #\x345)    #(#\x395 #\x300)     #\x388               #(#\x397 #\x300)     #\x389               #(#\x397 #\x345)     #(#\x1fbf #\x300)    #(#\x1fbf #\x301)    #(#\x1fbf #\x342)    #(#\x3b9 #\x306)     #(#\x3b9 #\x304)     #(#\x3ca #\x300)     #\x390               #(#\x3b9 #\x342)     #(#\x3ca #\x342)     #(#\x399 #\x306)     #(#\x399 #\x304)     #(#\x399 #\x300)     #\x38a               #(#\x1ffe #\x300)  #(#\x1ffe #\x301)  #(#\x1ffe #\x342)  #(#\x3c5 #\x306)
     #(#\x3c5 #\x304)   #(#\x3cb #\x300)   #\x3b0             #(#\x3c1 #\x313)   #(#\x3c1 #\x314)   #(#\x3c5 #\x342)   #(#\x3cb #\x342)   #(#\x3a5 #\x306)   #(#\x3a5 #\x304)   #(#\x3a5 #\x300)   #\x38e             #(#\x3a1 #\x314)   #(#\¨ #\x300)      #\x385             #\`                #(#\x1f7c #\x345)  #(#\x3c9 #\x345)   #(#\x3ce #\x345)   #(#\x3c9 #\x342)   #(#\x1ff6 #\x345)    #(#\x39f #\x300)     #\x38c               #(#\x3a9 #\x300)     #\x38f               #(#\x3a9 #\x345)     #\´                  #\x2002              #\x2003              #\x3a9               #\K                  #\Å                  #(#\x2190 #\x338)    #(#\x2192 #\x338)    #(#\x2194 #\x338)    #(#\x21d0 #\x338)    #(#\x21d4 #\x338)    #(#\x21d2 #\x338)    #(#\x2203 #\x338)    #(#\x2208 #\x338)    #(#\x220b #\x338)    #(#\x2223 #\x338)    #(#\x2225 #\x338)    #(#\x223c #\x338)    #(#\x2243 #\x338)    #(#\x2245 #\x338)  #(#\x2248 #\x338)  #(#\= #\x338)      #(#\x2261 #\x338)
     #(#\x224d #\x338)  #(#\< #\x338)      #(#\> #\x338)      #(#\x2264 #\x338)  #(#\x2265 #\x338)  #(#\x2272 #\x338)  #(#\x2273 #\x338)  #(#\x2276 #\x338)  #(#\x2277 #\x338)  #(#\x227a #\x338)  #(#\x227b #\x338)  #(#\x2282 #\x338)  #(#\x2283 #\x338)  #(#\x2286 #\x338)  #(#\x2287 #\x338)  #(#\x22a2 #\x338)  #(#\x22a8 #\x338)  #(#\x22a9 #\x338)  #(#\x22ab #\x338)  #(#\x227c #\x338)    #(#\x227d #\x338)    #(#\x2291 #\x338)    #(#\x2292 #\x338)    #(#\x22b2 #\x338)    #(#\x22b3 #\x338)    #(#\x22b4 #\x338)    #(#\x22b5 #\x338)    #\x3008              #\x3009              #(#\x2add #\x338)    #(#\x304b #\x3099)   #(#\x304d #\x3099)   #(#\x304f #\x3099)   #(#\x3051 #\x3099)   #(#\x3053 #\x3099)   #(#\x3055 #\x3099)   #(#\x3057 #\x3099)   #(#\x3059 #\x3099)   #(#\x305b #\x3099)   #(#\x305d #\x3099)   #(#\x305f #\x3099)   #(#\x3061 #\x3099)   #(#\x3064 #\x3099)   #(#\x3066 #\x3099)   #(#\x3068 #\x3099) #(#\x306f #\x3099) #(#\x306f #\x309a) #(#\x3072 #\x3099)
     #(#\x3072 #\x309a) #(#\x3075 #\x3099) #(#\x3075 #\x309a) #(#\x3078 #\x3099) #(#\x3078 #\x309a) #(#\x307b #\x3099) #(#\x307b #\x309a) #(#\x3046 #\x3099) #(#\x309d #\x3099) #(#\x30ab #\x3099) #(#\x30ad #\x3099) #(#\x30af #\x3099) #(#\x30b1 #\x3099) #(#\x30b3 #\x3099) #(#\x30b5 #\x3099) #(#\x30b7 #\x3099) #(#\x30b9 #\x3099) #(#\x30bb #\x3099) #(#\x30bd #\x3099) #(#\x30bf #\x3099)   #(#\x30c1 #\x3099)   #(#\x30c4 #\x3099)   #(#\x30c6 #\x3099)   #(#\x30c8 #\x3099)   #(#\x30cf #\x3099)   #(#\x30cf #\x309a)   #(#\x30d2 #\x3099)   #(#\x30d2 #\x309a)   #(#\x30d5 #\x3099)   #(#\x30d5 #\x309a)   #(#\x30d8 #\x3099)   #(#\x30d8 #\x309a)   #(#\x30db #\x3099)   #(#\x30db #\x309a)   #(#\x30a6 #\x3099)   #(#\x30ef #\x3099)   #(#\x30f0 #\x3099)   #(#\x30f1 #\x3099)   #(#\x30f2 #\x3099)   #(#\x30fd #\x3099)   #\x8c48              #\x66f4              #\x8eca              #\x8cc8              #\x6ed1            #\x4e32            #\x53e5            #\x9f9c
     #\x5951            #\x91d1            #\x5587            #\x5948            #\x61f6            #\x7669            #\x7f85            #\x863f            #\x87ba            #\x88f8            #\x908f            #\x6a02            #\x6d1b            #\x70d9            #\x73de            #\x843d            #\x916a            #\x99f1            #\x4e82            #\x5375              #\x6b04              #\x721b              #\x862d              #\x9e1e              #\x5d50              #\x6feb              #\x85cd              #\x8964              #\x62c9              #\x81d8              #\x881f              #\x5eca              #\x6717              #\x6d6a              #\x72fc              #\x90ce              #\x4f86              #\x51b7              #\x52de              #\x64c4              #\x6ad3              #\x7210              #\x76e7              #\x8001              #\x8606            #\x865c            #\x8def            #\x9732
     #\x9b6f            #\x9dfa            #\x788c            #\x797f            #\x7da0            #\x83c9            #\x9304            #\x9e7f            #\x8ad6            #\x58df            #\x5f04            #\x7c60            #\x807e            #\x7262            #\x78ca            #\x8cc2            #\x96f7            #\x58d8            #\x5c62            #\x6a13              #\x6dda              #\x6f0f              #\x7d2f              #\x7e37              #\x964b              #\x52d2              #\x808b              #\x51dc              #\x51cc              #\x7a1c              #\x7dbe              #\x83f1              #\x9675              #\x8b80              #\x62cf              #\x8afe              #\x4e39              #\x5be7              #\x6012              #\x7387              #\x7570              #\x5317              #\x78fb              #\x4fbf              #\x5fa9            #\x4e0d            #\x6ccc            #\x6578
     #\x7d22            #\x53c3            #\x585e            #\x7701            #\x8449            #\x8aaa            #\x6bba            #\x8fb0            #\x6c88            #\x62fe            #\x82e5            #\x63a0            #\x7565            #\x4eae            #\x5169            #\x51c9            #\x6881            #\x7ce7            #\x826f            #\x8ad2              #\x91cf              #\x52f5              #\x5442              #\x5973              #\x5eec              #\x65c5              #\x6ffe              #\x792a              #\x95ad              #\x9a6a              #\x9e97              #\x9ece              #\x529b              #\x66c6              #\x6b77              #\x8f62              #\x5e74              #\x6190              #\x6200              #\x649a              #\x6f23              #\x7149              #\x7489              #\x79ca              #\x7df4            #\x806f            #\x8f26            #\x84ee
     #\x9023            #\x934a            #\x5217            #\x52a3            #\x54bd            #\x70c8            #\x88c2            #\x5ec9            #\x5ff5            #\x637b            #\x6bae            #\x7c3e            #\x7375            #\x4ee4            #\x56f9            #\x5dba            #\x601c            #\x73b2            #\x7469            #\x7f9a              #\x8046              #\x9234              #\x96f6              #\x9748              #\x9818              #\x4f8b              #\x79ae              #\x91b4              #\x96b8              #\x60e1              #\x4e86              #\x50da              #\x5bee              #\x5c3f              #\x6599              #\x71ce              #\x7642              #\x84fc              #\x907c              #\x9f8d              #\x6688              #\x962e              #\x5289              #\x677b              #\x67f3            #\x6d41            #\x6e9c            #\x7409
     #\x7559            #\x786b            #\x7d10            #\x985e            #\x516d            #\x622e            #\x9678            #\x502b            #\x5d19            #\x6dea            #\x8f2a            #\x5f8b            #\x6144            #\x6817            #\x9686            #\x5229            #\x540f            #\x5c65            #\x6613            #\x674e              #\x68a8              #\x6ce5              #\x7406              #\x75e2              #\x7f79              #\x88cf              #\x88e1              #\x91cc              #\x96e2              #\x533f              #\x6eba              #\x541d              #\x71d0              #\x7498              #\x85fa              #\x96a3              #\x9c57              #\x9e9f              #\x6797              #\x6dcb              #\x81e8              #\x7acb              #\x7b20              #\x7c92              #\x72c0            #\x7099            #\x8b58            #\x4ec0
     #\x8336            #\x523a            #\x5207            #\x5ea6            #\x62d3            #\x7cd6            #\x5b85            #\x6d1e            #\x66b4            #\x8f3b            #\x884c            #\x964d            #\x898b            #\x5ed3            #\x5140            #\x55c0            #\x585a            #\x6674            #\x51de            #\x732a              #\x76ca              #\x793c              #\x795e              #\x7965              #\x798f              #\x9756              #\x7cbe              #\x7fbd              #\x8612              #\x8af8              #\x9038              #\x90fd              #\x98ef              #\x98fc              #\x9928              #\x9db4              #\x90de              #\x96b7              #\x4fae              #\x50e7              #\x514d              #\x52c9              #\x52e4              #\x5351              #\x559d            #\x5606            #\x5668            #\x5840
     #\x58a8            #\x5c64            #\x5c6e            #\x6094            #\x6168            #\x618e            #\x61f2            #\x654f            #\x65e2            #\x6691            #\x6885            #\x6d77            #\x6e1a            #\x6f22            #\x716e            #\x722b            #\x7422            #\x7891            #\x793e            #\x7949              #\x7948              #\x7950              #\x7956              #\x795d              #\x798d              #\x798e              #\x7a40              #\x7a81              #\x7bc0              #\x7e09              #\x7e41              #\x7f72              #\x8005              #\x81ed              #\x8279              #\x8457              #\x8910              #\x8996              #\x8b01              #\x8b39              #\x8cd3              #\x8d08              #\x8fb6              #\x96e3              #\x97ff            #\x983b            #\x6075            #\x242ee
     #\x8218            #\x4e26            #\x51b5            #\x5168            #\x4f80            #\x5145            #\x5180            #\x52c7            #\x52fa            #\x5555            #\x5599            #\x55e2            #\x58b3            #\x5944            #\x5954            #\x5a62            #\x5b28            #\x5ed2            #\x5ed9            #\x5f69              #\x5fad              #\x60d8              #\x614e              #\x6108              #\x6160              #\x6234              #\x63c4              #\x641c              #\x6452              #\x6556              #\x671b              #\x6756              #\x6b79              #\x6edb              #\x6ecb              #\x701e              #\x77a7              #\x7235              #\x72af              #\x7471              #\x7506              #\x753b              #\x761d              #\x761f              #\x76db            #\x76f4            #\x774a            #\x7740
     #\x78cc            #\x7ab1            #\x7c7b            #\x7d5b            #\x7f3e            #\x8352            #\x83ef            #\x8779            #\x8941            #\x8986            #\x8abf            #\x8acb            #\x8aed            #\x8b8a            #\x8f38            #\x9072            #\x9199            #\x9276            #\x967c            #\x97db              #\x980b              #\x9b12              #\x2284a             #\x22844             #\x233d5             #\x3b9d              #\x4018              #\x4039              #\x25249             #\x25cd0             #\x27ed3             #\x9f43              #\x9f8e              #(#\x5d9 #\x5b4)     #(#\x5f2 #\x5b7)     #(#\x5e9 #\x5c1)     #(#\x5e9 #\x5c2)     #(#\xfb49 #\x5c1)    #(#\xfb49 #\x5c2)    #(#\x5d0 #\x5b7)     #(#\x5d0 #\x5b8)     #(#\x5d0 #\x5bc)     #(#\x5d1 #\x5bc)     #(#\x5d2 #\x5bc)     #(#\x5d3 #\x5bc)   #(#\x5d4 #\x5bc)   #(#\x5d5 #\x5bc)   #(#\x5d6 #\x5bc)
     #(#\x5d8 #\x5bc)   #(#\x5d9 #\x5bc)   #(#\x5da #\x5bc)   #(#\x5db #\x5bc)   #(#\x5dc #\x5bc)   #(#\x5de #\x5bc)   #(#\x5e0 #\x5bc)   #(#\x5e1 #\x5bc)   #(#\x5e3 #\x5bc)   #(#\x5e4 #\x5bc)   #(#\x5e6 #\x5bc)   #(#\x5e7 #\x5bc)   #(#\x5e8 #\x5bc)   #(#\x5e9 #\x5bc)   #(#\x5ea #\x5bc)   #(#\x5d5 #\x5b9)   #(#\x5d1 #\x5bf)   #(#\x5db #\x5bf)   #(#\x5e4 #\x5bf)   #(#\x11099 #\x110ba) #(#\x1109b #\x110ba) #(#\x110a5 #\x110ba) #(#\x11131 #\x11127) #(#\x11132 #\x11127) #(#\x11347 #\x1133e) #(#\x11347 #\x11357) #(#\x114b9 #\x114ba) #(#\x114b9 #\x114b0) #(#\x114b9 #\x114bd) #(#\x115b8 #\x115af) #(#\x115b9 #\x115af) #(#\x1d157 #\x1d165) #(#\x1d158 #\x1d165) #(#\x1d15f #\x1d16e) #(#\x1d15f #\x1d16f) #(#\x1d15f #\x1d170) #(#\x1d15f #\x1d171) #(#\x1d15f #\x1d172) #(#\x1d1b9 #\x1d165) #(#\x1d1ba #\x1d165) #(#\x1d1bb #\x1d16e) #(#\x1d1bc #\x1d16e) #(#\x1d1bb #\x1d16f) #(#\x1d1bc #\x1d16f) #\x4e3d            #\x4e38            #\x4e41            #\x20122
     #\x4f60            #\x4fbb            #\x5002            #\x507a            #\x5099            #\x50cf            #\x349e            #\x2063a           #\x5154            #\x5164            #\x5177            #\x2051c           #\x34b9            #\x5167            #\x518d            #\x2054b           #\x5197            #\x51a4            #\x4ecc            #\x51ac              #\x291df             #\x51f5              #\x5203              #\x34df              #\x523b              #\x5246              #\x5272              #\x5277              #\x3515              #\x5305              #\x5306              #\x5349              #\x535a              #\x5373              #\x537d              #\x537f              #\x20a2c             #\x7070              #\x53ca              #\x53df              #\x20b63             #\x53eb              #\x53f1              #\x5406              #\x549e            #\x5438            #\x5448            #\x5468
     #\x54a2            #\x54f6            #\x5510            #\x5553            #\x5563            #\x5584            #\x55ab            #\x55b3            #\x55c2            #\x5716            #\x5717            #\x5651            #\x5674            #\x58ee            #\x57ce            #\x57f4            #\x580d            #\x578b            #\x5832            #\x5831              #\x58ac              #\x214e4             #\x58f2              #\x58f7              #\x5906              #\x591a              #\x5922              #\x5962              #\x216a8             #\x216ea             #\x59ec              #\x5a1b              #\x5a27              #\x59d8              #\x5a66              #\x36ee              #\x36fc              #\x5b08              #\x5b3e              #\x219c8             #\x5bc3              #\x5bd8              #\x5bf3              #\x21b18             #\x5bff            #\x5c06            #\x5f53            #\x5c22
     #\x3781            #\x5c60            #\x5cc0            #\x5c8d            #\x21de4           #\x5d43            #\x21de6           #\x5d6e            #\x5d6b            #\x5d7c            #\x5de1            #\x5de2            #\x382f            #\x5dfd            #\x5e28            #\x5e3d            #\x5e69            #\x3862            #\x22183           #\x387c              #\x5eb0              #\x5eb3              #\x5eb6              #\x2a392             #\x5efe              #\x22331             #\x8201              #\x5f22              #\x38c7              #\x232b8             #\x261da             #\x5f62              #\x5f6b              #\x38e3              #\x5f9a              #\x5fcd              #\x5fd7              #\x5ff9              #\x6081              #\x393a              #\x391c              #\x226d4             #\x60c7              #\x6148              #\x614c            #\x617a            #\x61b2            #\x61a4
     #\x61af            #\x61de            #\x6210            #\x621b            #\x625d            #\x62b1            #\x62d4            #\x6350            #\x22b0c           #\x633d            #\x62fc            #\x6368            #\x6383            #\x63e4            #\x22bf1           #\x6422            #\x63c5            #\x63a9            #\x3a2e            #\x6469              #\x647e              #\x649d              #\x6477              #\x3a6c              #\x656c              #\x2300a             #\x65e3              #\x66f8              #\x6649              #\x3b19              #\x3b08              #\x3ae4              #\x5192              #\x5195              #\x6700              #\x669c              #\x80ad              #\x43d9              #\x6721              #\x675e              #\x6753              #\x233c3             #\x3b49              #\x67fa              #\x6785            #\x6852            #\x2346d           #\x688e
     #\x681f            #\x6914            #\x6942            #\x69a3            #\x69ea            #\x6aa8            #\x236a3           #\x6adb            #\x3c18            #\x6b21            #\x238a7           #\x6b54            #\x3c4e            #\x6b72            #\x6b9f            #\x6bbb            #\x23a8d           #\x21d0b           #\x23afa           #\x6c4e              #\x23cbc             #\x6cbf              #\x6ccd              #\x6c67              #\x6d16              #\x6d3e              #\x6d69              #\x6d78              #\x6d85              #\x23d1e             #\x6d34              #\x6e2f              #\x6e6e              #\x3d33              #\x6ec7              #\x23ed1             #\x6df9              #\x6f6e              #\x23f5e             #\x23f8e             #\x6fc6              #\x7039              #\x701b              #\x3d96              #\x704a            #\x707d            #\x7077            #\x70ad
     #\x20525           #\x7145            #\x24263           #\x719c            #\x243ab           #\x7228            #\x7250            #\x24608           #\x7280            #\x7295            #\x24735           #\x24814           #\x737a            #\x738b            #\x3eac            #\x73a5            #\x3eb8            #\x7447            #\x745c            #\x7485              #\x74ca              #\x3f1b              #\x7524              #\x24c36             #\x753e              #\x24c92             #\x2219f             #\x7610              #\x24fa1             #\x24fb8             #\x25044             #\x3ffc              #\x4008              #\x250f3             #\x250f2             #\x25119             #\x25133             #\x771e              #\x771f              #\x778b              #\x4046              #\x4096              #\x2541d             #\x784e              #\x40e3            #\x25626           #\x2569a           #\x256c5
     #\x79eb            #\x412f            #\x7a4a            #\x7a4f            #\x2597c           #\x25aa7           #\x7aee            #\x4202            #\x25bab           #\x7bc6            #\x7bc9            #\x4227            #\x25c80           #\x7cd2            #\x42a0            #\x7ce8            #\x7ce3            #\x7d00            #\x25f86           #\x7d63              #\x4301              #\x7dc7              #\x7e02              #\x7e45              #\x4334              #\x26228             #\x26247             #\x4359              #\x262d9             #\x7f7a              #\x2633e             #\x7f95              #\x7ffa              #\x264da             #\x26523             #\x8060              #\x265a8             #\x8070              #\x2335f             #\x43d5              #\x80b2              #\x8103              #\x440b              #\x813e              #\x5ab5            #\x267a7           #\x267b5           #\x23393
     #\x2339c           #\x8204            #\x8f9e            #\x446b            #\x8291            #\x828b            #\x829d            #\x52b3            #\x82b1            #\x82b3            #\x82bd            #\x82e6            #\x26b3c           #\x831d            #\x8363            #\x83ad            #\x8323            #\x83bd            #\x83e7            #\x8353              #\x83ca              #\x83cc              #\x83dc              #\x26c36             #\x26d6b             #\x26cd5             #\x452b              #\x84f1              #\x84f3              #\x8516              #\x273ca             #\x8564              #\x26f2c             #\x455d              #\x4561              #\x26fb1             #\x270d2             #\x456b              #\x8650              #\x8667              #\x8669              #\x86a9              #\x8688              #\x870e              #\x86e2            #\x8728            #\x876b            #\x8786
     #\x45d7            #\x87e1            #\x8801            #\x45f9            #\x8860            #\x8863            #\x27667           #\x88d7            #\x88de            #\x4635            #\x88fa            #\x34bb            #\x278ae           #\x27966           #\x46be            #\x46c7            #\x8aa0            #\x8c55            #\x27ca8           #\x8cab              #\x8cc1              #\x8d1b              #\x8d77              #\x27f2f             #\x20804             #\x8dcb              #\x8dbc              #\x8df0              #\x208de             #\x8ed4              #\x285d2             #\x285ed             #\x9094              #\x90f1              #\x9111              #\x2872e             #\x911b              #\x9238              #\x92d7              #\x92d8              #\x927c              #\x93f9              #\x9415              #\x28bfa             #\x958b            #\x4995            #\x95b7            #\x28d77
     #\x49e6            #\x96c3            #\x5db2            #\x9723            #\x29145           #\x2921a           #\x4a6e            #\x4a76            #\x97e0            #\x2940a           #\x4ab2            #\x29496           #\x9829            #\x295b6           #\x98e2            #\x4b33            #\x9929            #\x99a7            #\x99c2            #\x99fe              #\x4bce              #\x29b30             #\x9c40              #\x9cfd              #\x4cce              #\x4ced              #\x9d67              #\x2a0ce             #\x4cf8              #\x2a105             #\x2a20e             #\x2a291             #\x9ebb              #\x4d56              #\x9ef9              #\x9efe              #\x9f05              #\x9f0f              #\x9f16              #\x9f3b              #\x2a600))
